## mozc 0.11.365.102-0maemo1

=== debian/changelog ===
mozc (0.11.365.102-0maemo1) unstable; urgency=low

  * Ajust to mozc official release number.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 13:48:41 +0900

mozc (0.0.1-0maemo1) unstable; urgency=low

  * Initial release 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 13:48:41 +0900
