=== debian/control ===
Source: mozc
Section: utilities
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, python2.5, ibus, ibus-dev, libcurl4-openssl-dev, libssl-dev, zlib1g-dev, gtest, gtest-dev, libglib2.0-dev, libprotobuf-dev, protobuf-compiler, libqt4-dev, gyp, libdbus-1-dev
Standards-Version: 3.7.2

Package: ibus-mozc
Section: user/utilities
Recommends: ibus-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus, mozc-server (= ${Source-Version}), mozc-utils-gui (= ${Source-Version})
Description: IBus engine module for Mozc.

Package: mozc-server
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, libprotobuf3
Description: Server part of the Mozc input method, used by Mozc clients such as ibus-mozc.

Package: mozc-utils-gui
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, mozc-server (= ${Source-Version})
Description: Mozc GUI uitilities, such as the configuration dialog, user dictionary tool and about dialog.
