## mozc 0.11.365.102-0maemo2

=== debian/changelog ===
mozc (0.11.365.102-0maemo2) unstable; urgency=low

  * fix wrong mozc_server install path 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 13:48:41 +0900
