=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 
 build-arch: build-arch-stamp
 build-arch-stamp: configure-stamp 
-
 	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py gyp --gypdir=/usr/bin
 	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build_tools -c Release -j 2 --qtdir=/usr/lib
 	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build $(TARGETS) -c Release -j 2 --qtdir=/usr/lib
@@ -106,9 +105,9 @@
 	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus/icons/
 	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus/icons/
 
-	mkdir -p $(CURDIR)/debian/mozc_server/usr/lib/mozc
-	cp -a $(BUILD_DIR)/Release/mozc_server $(CURDIR)/debian/mozc_server/usr/lib/mozc/
-	chmod 755 $(CURDIR)/debian/mozc_server/usr/lib/mozc/mozc_server
+	mkdir -p $(CURDIR)/debian/mozc-server/usr/lib/mozc
+	cp -a $(BUILD_DIR)/Release/mozc_server $(CURDIR)/debian/mozc-server/usr/lib/mozc/
+	chmod 755 $(CURDIR)/debian/mozc-server/usr/lib/mozc/mozc_server
 
 	mkdir -p $(CURDIR)/debian/mozc-utils-gui/usr/lib/mozc
 	cp -a $(BUILD_DIR)/Release/mozc_tool $(CURDIR)/debian/mozc-utils-gui/usr/lib/mozc
