## mozc 0.11.365.102-0maemo4

=== debian/changelog ===
mozc (0.11.365.102-0maemo4) unstable; urgency=low

  * add mozc.png and fix launch error on mozc_tool shortcut.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  11 Jun 2010 12:53:41 +0900

mozc (0.11.365.102-0maemo3) unstable; urgency=low

  * add mozc.png and fix launch error on mozc_tool shortcut.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 13:48:41 +0900
