=== debian/control ===
Source: mozc
Section: utilities
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, python2.5, ibus, ibus-dev, libcurl4-openssl-dev, libssl-dev, zlib1g-dev, gtest, gtest-dev, libglib2.0-dev, libprotobuf-dev, protobuf-compiler, libqt4-dev, gyp, libdbus-1-dev
Standards-Version: 3.7.2

Package: ibus-mozc
Section: user/utilities
Recommends: ibus-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus, mozc-server (= ${Source-Version}), mozc-utils-gui (= ${Source-Version})
Description: IBus engine module for Mozc.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAQ8klEQVRogd2Ye3RV1Z3HP/ucc1/JTUgIeRGSQIgSEeTliMg7
 gKCs2orFqbaDihU7rXZN7eqsWdPqWFvX6sMpzlinGke01dZHH1Ok6mgtWkFB
 JMpT3iEJeefmcd+Pc87e88e5N7lBErCLv2avtde+yd5n7+/vsX/f328LLnJb
 tux2r3KzUdddU2zTPbGrI3mlaQoRjRDt7qQFCELFnfCgdTHOMy7GJiOamzVu
 l/vxFWvqKSzIRylFNBxh29Y36A8Ys00ToP1h4PjFOO6iC6Bpxuybb10nV6+t
 16RSaAhcBhw4cIKP97QQHBQAdVwkAbSLsUl283q9C8sqJ2rBhE0wIQklbVIW
 1NRUkpOrMsdedrHO+1sEEGNNWrY1s6SshJStsGyFJSFpK6ZcUs24Aj29Sl2g
 AN/ywXp9rBUX5EL119/1PU3TV+7/QNzf22s3gNgMTzacvW7hDRvzLFOOz8/P
 ZyCp0ARIwLQkpWXFFE4wABMQ00Y5SqxY/dWvW9L+eXeHdu/Rw9F7oPAI/MNX
 4LnoZxZg/fr1+kB0wpZLptfcXDvtUlcq+epfrUYpBvq1J2HTarDvgqf7M+v1
 GDeWVZcmTSVcppToQqCUIilgQvEE3O4YLpeBaTID7r4TxDZ4ogegvn5Dhdvv
 f7mqumL2unWrefTRZx4LBVN0tIlp4N0Om66FhuDZGMcyjyifsvilhcsX3Pi1
 b9zhvXzmpdrsq+aKtjMfIzDpD3AZaLcWFM1pWlh/5Ybauque1TTxlbXrb/SU
 VkwUCUuS8XgFFOR5aWnuwJfTy8RJhttMWTdEI3wb5i2ZMXvWtPwiz3Nf3rBu
 8t13f9kzaVIZK+oXcPRYI4MDCSJhUQEshXkvQKM5AuRo6JevvfvJOXOv2LDp
 nju8cVugFPg9GqlUii1P/IZd735EeFBSUeXh819cKy+fO1Pz5BegC42oKUla
 Cl0DTQh0DfI9Gl5DQ9kWx4818fsXttLa1I6ZsqmYVMS/3H8PZeWlWFIihMCt
 C6KhMP907/fZtTNGoEcA/AAaHrgQAcTSVXfIB37yIGUTS4mkJAIQAnJcGl5D
 sGvPIQa6u1l57SI0l4eeqMVA3MaWDnBdCHQBuibQskaPoZHjEngNjaZTLbSc
 ambFtYtQQsOyQcv6Ns+js/mRBl5/bR+NH9AJ2uyMy53XhWpq5uw+cezUTYvr
 r3FZUiDT/mBJJ7JcMrmU2ktrsITO8UCSQNTCTq9RKqMXkXYjx4IgkFKRshUp
 S1FUVMC0S6cQNSFlM+Ibt65x8ngTv/rlK+x5T0kp1U3QcPBsnKMK0Ny071Rx
 Rd1U3e25vK5uqp6w5NABUkHCUiRshS1hIG6RSCcGKm1UpRzfH7oIWT+VEkgg
 aUPMko5y1LCghiZIxWM88K8/ZfeOJPG4+DE89dS5cI7JA0Yqdu9rv9vW19ne
 jcdwgNtSOaNyQEqlqCpwU+o3MG2VtpDCVsPWMm2FKZ2/M6MlFbbMcIXCTHep
 FG4NHn2kgSMHEoSC2m7ggdEwjinAm28+F02ZyS82PPqLuC4tNIZBS+Vo35KK
 vphNxJRYkiHyMjOjHBbKstOgZfbc8GjbihyXxqt/+gv7GptpOqUA+RA0mKNh
 PC8Tv/vmM+/3dHW729q68RgatgI51BX9cZvjgSRdIXOEJm2l0ABN4AiW1r55
 loBDlkhrXwHvbn+Pvh4r41bfHgvfmDQNsGzF7WsmTpmybu2Na9yRpHOI0xxf
 743ZBBM2IBBARb6b2vFuaovcjHdJyvJcVBa6yTE0LAmZu5R9PzKX3lYCIWDW
 3Bns27ODtlaFlKIG5u2FxhPnwnfeVEL4fI99YcOtuSkbUrZCCOdcTSmEEFTk
 GcRNhWlL5lXk0NvVzfMvvsnBPXuV0ERMStvl9+dai1cu11ddt8RT5vdxqj+F
 pUAKhQR04bimrkEoYVMyoYj5SxfQ2rKLk0cVwD3Aq+fENxb45as3ziosKX3/
 ez+6P2cgIZHSAS2EE+xO95t4XYKEqZhd7uEPL27jr//7Ns0n7H2G37qu+fCz
 XQCLVm6o8rh8dwpdu+/Oe+/KmTV7uvZJbxKUGiI6XQg0DQq8Onkeje7uAD/8
 zsO882cJChuMSfBfXWdjHNOFqmvnffPam76wZGLVJC2aksMTCtqDFqf6U0SS
 ivlVPp7f8lv+/MedNL7HweCguGaw9+mBzPLWpv3B0ycb36mqmfHCgcYDXyit
 rMy/pLpU6406wX8o5AKFPh2/R8fry2HPe3uwrTDJpNBsi/lKzSuHuePgygQ0
 BkdYYN68Ta7cQlkbDsmloF1t+Iy5Oe7kzPt+/DB54/KJmxIto30BfVGLg11J
 ZpZ5CbU3s+VHT/LhThulqIeGt0dTysJVGyfm5vgOPPSzh4p6Uy7CSRtDc/bV
 haDEb1Cca2BJxemmM7y29Q1aT7UQCQ2gpJtwGALdKbratVAqpT4SAEtX33Xc
 pVFbXl0VLamekls1pUqUlJdQPGE8BeP8dEUslHKkPT2YQheCCbk6H3ck+Pxl
 eXz/vgf56+tBYlFOQUPtWFYFWH7dVzctXr3yZ5/74g25nWGLcr9BR9ii0KdR
 lKOjCSftiJsSW4KhC0zLYqC3n86OTl7/3VY+buzj6MHMJVb21H/7+WYhdMNv
 2gpLKWwbElLRFrJQaV892pvg9ICJJhy2nJhv0B0IEhqIEHOy9V3nAw+gm9pL
 u9/e8egtt3weQwOXLphc6EITTkRK2JLuiE3ClOiac0c8hoZv/ASuKCvGn+Ph
 2JGnAIebcBm6hm7QOmjSFbHoi9oEkzaRlKSpP8netjhJS+J360Nsm7IVPpdG
 oLePSGgIW/9ooLPbW281BKUtI+FonP6YTdIeZvdAzOJob5Jgwh5BgPGUJJy0
 6Y9L3L4cPF7H+42VKzeNk0IklcLTGTFpbE+gAStrc4mkFLtaY2hCEElJYpaz
 oVICXXOynmTKxLaHEp7xFyIAgEAkU6ZNSa7HqdyUoidi0x020xFJoYRwWF8T
 6OmQa0iFy+XGcDn7aG+91RC0UylP80CKvqiFZSsGEzYHupKc7Eti2g5bdoYt
 Ikk7i1UV4aTEn5eHN3eI0BdeEPoHH9Qs2yoqG++nwGcgFQSiNq0DqRGphZOV
 CnJcgnFejSKfQaFPJxQKAcoGdg4R2WvP/zqaXzHZV1lcrOVNKEa5BXFLUOo3
 6IqYSOGkD7oGUoCOoC1ocvX0UnJzbDQdpM0UuGslPPXWWPiX7midXzNzmuV1
 61gxJwU52Z9CKTV0hq4JyvN0Wk6epq+7m47mM7Kz9Uyqp6NTNy1TeD3GL6Hh
 qwaAbmuTOw41Xt15eP9cDNcCpD3d53blFZSXqVk3b/S0hxzWVEKgUEO1bigp
 6Y1LZiyrp6VpO80nFE7Bv2k+NMRG8x4j1/eT629e5w8mnFS6ecAcurBKKBSC
 PF1w6OND/PaJBjraXCjs31ZWys0qpY69886zg5nNDIDt259uAVqAlzITy5bd
 XtCZat1d0XpmWr63nIG4jdLSSZzm0L8E3m+NseZzqzi5ZzehgQj9ATEDxB9g
 43rYEj4b/Yrr7364pm7anMumVopAzMaUis6wicBRjkpb2mMIjh04womjOh1n
 AFw/PHnkiUNn7zd6QdO8LzFlyixLudz1JZfUuboj9lB1lV18RE2Jz22wZOlV
 dJ/Zi7RNwkFqldJuhrldsPAk7LEXrdxQVTv96udmzZ1968av35YzmHBqhu6w
 RSBmZT0ACHRNUJxr8Orzv+H4IQvLFE3w5P3nwjlmMmfCK92HPto8dfla3Log
 aSvHxGnt6wKkEuxqjbFoci7f/MH3eP33r3LgvZ2EBo2p4UHrJcOVNAuKv57w
 elXuipvWib+/YbHoiUpSto0QgkDMwrRB19RQQpfn02k+1Uw8kiIeEwCbGVHb
 DbcxkzmApdf/4+tVy9auyq+bqx/qSox4acgU35lCvGa8i4XVuXiwaG5uJzQ4
 gGG4KC6ZQHVVGYG44sygSWGOTrnfQAj4sC1GNDX8gmFoUFfs5eX/fJwdr56m
 q0MEILcKNsc/swUAhBX/VtuO1xrnz5iVk+fVCCUkunC0pbIikhSKk30mpwcG
 mZBjUFlQhr9gIgI4k7L58HA4/dQiKPHrlOYaCCBmZooZh1sKvTqxUJCe5hP0
 dLkAPJAoB5rOhe+8BU3zqX2B6skzv5tTUOyaWDmJjrDjrypdE4+4E+lvYqai
 J2LRHrJoD5n0xyWmrYbWeA2NynEOE7UMmum54ay0KN/L6UNHiAyECQWFB9Q8
 qPkVfPIpNzpvSbns2jtvc+UXqaK6mbQMDpemCrIKdzWUYmSIb7hczKqTpaK6
 wEVdsWeoNNVgmLwUhFOSrohkzcaNTL1My7xoL4LCc5aWY1pgyarbLxG6e+v0
 W77mDyoPZ4Kfrq0VDL0ZkfWkkhmznxcBrqzIId+jDa0diFsMxuWIRdGUoig/
 h4LiIqK9R2hvVQBLYc4r8FH3BQlw+fr17lw7/92qFTeW5U2aLD7pSY4IA7lu
 x3gZ8CqrZz9oZdwrsyYQtWkeSDEh18CtCyzpZKOJrDwLIJxSTJs6iUB7C7HB
 Pgb60EEsgmu2wJ6hZ7DRBaha/B/jauqWX7p0lXtfZwIzqyCryHcxu9zLpHwX
 QgiipsOoZ1sjW/vOnREkLEncUrh14bhXMk605RiTyoqwhE405TwKS+nU4FfO
 m0Hz/r/Q0yUwTWGC+iXsHXpqP2cUWrBgvU/ZqW9MX7qSvphNwnKguDRBXYkH
 X7yfXY81IHWDyWtuZkH1FAIxi86wxWDcdvzbVum8SaDjpCEuTTHOq1Pud5Gj
 S47u3sWx7W8QCUfj48vGi8W33uHNLyymddDCTNcggbYz2LaOlMSB6y/obbSt
 7ROraurclmDziTU1c+YZcanj0gWzyzyEDn/Agd//hiMH4oeteNfmWNvxuo7D
 +3S31+eqLCsUtSV+Cnw6kZQcElwpqC5wMaPUgx7upXXPTj7+44vy9L7Dp44d
 3nf70YPbHvL5Cg61HzlSn5eXq9fWVmteQyM31sMbW55h17tWLBGXN8B/7z4b
 62hEpgHGopW3fWd8Sdl359xyl08TsP9/XjCbDrdpJw6HfhoNv/BMWgHG9FnL
 rikorl5vGO5rPG7DPecr39A71Dha05deAPMrfZx+axvd+3fTclonHGy5rz/w
 5nbAAmzAmjT5iqKpl81/vLxm6vQ5i5d43335xfiHu8J/6Ok0n4bn30uvHRFK
 xxQAcF2z/Mu3+XP9jwtNSw0O9D34wY7dr0BrMj3/qX71ki89OPW6L9XnTPs7
 cSyQHNpwyeRcdv7i32n8ywDhkJDwcj0MRtKghrvXKxctWP813TD+ORjuXb5v
 958as+Y/FQZHY2KZ6e+//evn5l71uaOx+EDw6MGdXVlgMwrIdA3QwsHA3kRX
 +8KiGVd5M5u5dAFKIqP9RCMCMNtgMJn17XBLJOydbz/3KPBIGnAmuEnO0cZK
 JazMAR/t2bYXcI0CfESPxgaaY4F26XMNc2SOSyM62E/SdCGlDaSO47iNTZYL
 ZfVz/X8odF6oAOBoQGZ1+xy/LYatYgZ6W44k+nrdXt2RSAE5LkGiP0A0lHHf
 5CdAnLPdZ6SrZP8+p/YvRAAY1pSeAclIv9ez5rTIYCBqI2KamcifV+EjaSlK
 /Donj7UT7LcBYUH8IyDC6BbI9FGBfxYBzhYkmQU4A17LGjWU6t/z7GM+b/HE
 pCYUPWaCUEebf/yEni+dOb31bUZa0GakO50X9N8qwLmEyW5apg8Oti2244VX
 0NVugGZZmgphp0L7P9x6LA0wcyk/E9j/l+3/ACHg8E3elJ+HAAAAAElFTkSu
 QmCC

Package: mozc-server
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, libprotobuf3
Description: Server part of the Mozc input method, used by Mozc clients such as ibus-mozc.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAO
 xQAADsUBR2zs/wAAAAl2cEFnAAAAMAAAADAAzu6MVwAAEBdJREFUaN6tmmt4
 VOW1x39r75lcZpJACCEk4RpQhAAhiEKt1rYqKtZajkofq/bYarWPtR6oeEoR
 USBYlFK1AtIeba2eqm21p9JC1dpaay3euCREBEOIQIAICSHkNre91/mwL9kz
 BK3a/SWzZ953vevyX9c3wqd4Fr/SwtJzhwJQsfrdxa09qbmdCbtQbQVFMRAA
 tG9PYSS0e1Cu+afG74y/9dOc7T3ySTcePJ6MjFu3s7szblmIGA6XHjn1aKv/
 KgKq7hJ3na0SyTa4btKgyrWzhu34JHwYH2t1Ta2jxR/Va9kD73R3JmxFxEBV
 QMCyIWELvZZgQ2FOSAblhoSEDb0pIWkLFoIqKIIh2pNUXbu59Z3SB97ZBFD8
 43f+/Ra4+U/NrL14GINX1e9r7bXKfcFtVZK2zD27hPtnlqn7lQggIqgqIgKg
 qioKGO77qtePyPwNzUpYwBQBUYAB2YZ03D5JJv90F3U3jfv3CHDKmncfa2hP
 XAM42o5ZXFg5kOevqsBWxehjVlXVAYn7nftZAfHevcdSNGSILPjrIe595QMI
 C4gottpD88ONLfMqP1KCjxRg1lONszc2dj3juqTSa6E11Q6nkr49g0EB0ta4
 Qoq6C4NC7mpLyPg17yohA1QFER1XlL26rSd1a+ttEz+hADW1rhMqJGxWzhqm
 c88cTMgQUVVu3HhAH9l2VEwBqyulMycN5MGZ5XJaUXaaQEHLZLyrK4Q48EPf
 ONjDZ3+xWzzOhuaFd7fMqzzl4wtQs01BFFWI2+iy6rR9ngXWvN3GkldbOHI0
 gZlrYtmuFbpTEi3M0peuHsOM8kjQAv1+9izi0Y/cu117k7YTvSxbuKu6X177
 /fLCJxtnv7Cn63eoKilF757iQyIID1Ul4JjMe/EgD2w6DCmFHFNQVdMQrK4U
 lSOj/OWaCkqiYYeOKgQg5PAvafRl4RaIhACVMYXZv4xmGdfV3Tju5AJ84w/7
 +Pve7scajyWuRTGIW6rLqr1DREGXvnqYJS8eEEAvqixk/ZxRhE3xLeL8cZz2
 lX1dzHyyiURXUsk1QZGQKaR6LC0dnC1vfuMUHVYQ9qyQJoBHT+7cCtmGIKLP
 XjGi9PL/2f0Bq874EAvU1KYAk7iFLq3WzDWyvA5ToDQvTHNbDMkyHQFjFjPG
 FugDF5TJ9PIISVsJSRos/L1WV4pQXoiU7eKoJ0VuQZil5w5l/oxiLFsRJ7Mg
 IsgdWyBigg2LzikZX/OF0p0nCDD8wXfpSqb2tsfs4QCrzi/le9OLfYwqyIt7
 uvTip5vQOyYLoN1Jmxs3NvNkXTskbSTbxBCwei2unlYkD15QpkWRkI93WV7H
 z780jG9UDeJ3Ozu4/Jn3oceCaAhAQgaa6koxcWSe3HdeqV48Jh+AhqNxTn14
 FwBZpkjiB5PlBAFc7VuoGsQsTS6tJmSkxXIpWFmv3Ukba+Fk3x+CzgiwoeE4
 X3tuH8e7UxLKMjSVciKY5DiW0kVVkrJVzQzrPL+7Uxb8rUVrmzoJ5YUkZbv+
 1h5Hf3QGOSu2E7ccKK86v6z0thnFLWkCFKzcrsdjFsQstGZqWmRQVVp7LYas
 rAcF+64qRIRZTzfx2KXDGRINeQnNT1gecy81dfK13+/nSHfSiSi2I1BWNMTf
 rx3D9PKInwyDT8pWvvC/jQzLz+Kp2SMcXmpqFUFQ4M4pAm5J8M/mrsjxXgsE
 Zk0qJJBo1P2sj9e1E8oytKo8oiLCjiMxfb6xU0vu3a6yeCs3bGjWeMoGnAzr
 Wee8UXl8MG+CYqPYSnbYAFQtW5nxaIPKDzZrxepdeqgrCaAJyzk7ZIi++vWx
 +tTsER4tJWalVbYAcsvzzTxW265dSVuxFb2zKi3LepZY/tphufPFg6pLq9Oi
 xPV/bOY3O47RFbNwPFQhZXPTZ4pl3cXDFOD0RxvY0tLL6gvLuPn0Ij/aPF7X
 zqo3jlC3twvJDTlJp9eirDhH7p9ZpnPGD8SyFdOFcnvMomhFPYSFEQOyVuy7
 dcJCh8tl21KIGMQtsZZMwfCjop/1/TjtlQOeUjJCJ8+91yHXPrdfOw/HRFdO
 cyy5aAvkmOiiKg9eafRdZUl7zNJZTzfxemOnkG04B/ek6Lx7iuRlmQpw6tpd
 0nA05kTHO6eI4bJmoCrzzx2ahsWgA3sWEREeequV6H3bpfZwDEDsgFm/fEoB
 x2+fKLpymlciiBEJgd1X5P1+VwdNx5Ie3HxfLMwx2XTdWHRZNfU3jZPiaAii
 YclfUe8EAFV+fukwf/3Clw9Vh0avfndJU3scRHTleaUEapZgIeZpDFV4rbmb
 nmNJrX6kwSupCeWaPH/VaM4ble9hVgDtSljYtkLc9q03+9EGKAgrtkJKGV2S
 q3/86iiZMDjHV1plcY4enlfpOG7C8oPC2cOjXvpn7ebWh0MtXclb3HrD07D2
 V7ME4fTUV0bo07NH4gSAbn78RivPbm3j/Cf2OLpxyg9VVS777V4AllxU7mtC
 75sGwJP17ax+u41NTZ1UrtvlEE8p66+u0C+NzefXOzpAhLFlEV8wdUIUZJkc
 67GmG70pexAoWCq2a/JghejhP6OaFM+MnymPyDOXjxStmcpvrxjFtLKIELM8
 OvLX+nYhYTP3zMEiTo0pLhzkqsqB/PO6seiSaln2+aFSUehUsS/u6RQRkbl/
 PgiqsuCsIeIqEQHBUv/8EDZOfE6pV6GdoH0PP3LHFhB46CsjuWVakR9qPaau
 GD+AK8YPcPc6ZImGIKUUZJsAGIu3gq2suGQ43z+r2IfoorNL5I7PDvHzTtJS
 /aA1BqDXTxkkfUiA8iG5HOhMgqAGTncqRjQUZNyT2NO880OWIYQN+e4LB5Dl
 dSI1tSKLtsqlv25C0h0G/y1ps+GaCv+3SycVgiAL/nwAqal1aCzcIov+1kLc
 6kNA2BQhqTJnapG3VzzFOOW5uiuXOXX/4Igph+dN8HvYYKwPtIm6tyPB5c/s
 lc27j0M05HEqJJ1YdOtZQ+TBmWU+9mxbMYwTMrTu7UjIZb99X2v3dEIkJG5I
 0kvHD2T9nFFp443MSvWGDc08urUNEELeOg9jAdgQDJ2eE40ckMXb1/c1SPuP
 J1jzdhv3/uUQZBv85K1WfvLWEbCB3hTXTC/mictGpNEREUYUhNl2w6k+naZj
 CdZtbmP2aQVkPpn8GH0GQViyzcYALNC7qtIZX7AZ8sNg2RRGwzJn/ABdN2uY
 59QaFMw7COCH/zzMwhcOCDZKjot9AbszyYVVg7jvi0OZPCTX39dXuaQ3NIHf
 0uhf8nQTGxuPO00PS7cpghKzxF5WnTYGmfJIg9bt74awAeISTSmji7Nl7pnF
 eusZg4M+EzS3f+i3NjTzyKbDStgQt2F3pnY9KZl/fpl+78zBlOaH05jO+Jwp
 kIxbt4uGo3HHDVi6TTFQErbYd09JEyBYOry6r4sfvd6q6+vbIWwIhusrSVuw
 lSUXlOnic0o862TC0Zdq/kuHWPXaB4qlQrapeJOK7iSTR+dr7bdO7cNHny8S
 VJCxaKvTatqKRFbUNfQkdQy2ii6uyhyNpHVkIkLKVkKGcCxm8fX1+/nDex2+
 gvyQmrSZf04Jyz9fQpZpBLWRplQR9O97u+SLv9qD1ZOCHJO8bJPO2yee0Gd4
 QtiqYi6phbCBKSDj1u58ZNfR+Ddxmg0f35nO6xVwQZOmbCV8T50nHcTdijRk
 OGtsp5VbPauc70zrg5tHJ8hgLGXLE9vb9eqJhUTCRr8VsbdHltWCIVIcCb3v
 rKipVRQeuqiM75xedNK5TdDJdrfHOWXtLsdClk1s4WQ1DSFkiBzqSnLls/t4
 ranTWR0SD0sAzByTry9cVZGG60z6Adh4llOAnW1xmbDOaS/Pryi4yBFg6TbF
 ECVmkVoyxa+/Tza3kYVbRKIhNQ2YM34gv/rKiLTw64cUV4sJS/nZ1jbmvXiQ
 lKWYpjhVaMqGmMXpYwt46eoKBuaYJCwlKzDlyICQq30wELEXVTnltNMlASHB
 dKdumWNDzxfkrq0QMVFbuWFKEU9cNvyEQzLDXpYp3Hx6EcmFk2m85TS5Zdpg
 SNgOxbwwm1t6KbyvXmThFm7a2Ow7X79P0ik6Kwqz1vtM3bhh3xk/23L0TQTu
 Pmcod32uRGVZrRiGKAK2c5jTpFvKjy8ok3nTi9M8MqAxyXTa4Dg0acMNG/br
 418e4UPoBy+3sOKVFidC5IYgbok70kmjbyzfDuIWlYumBG8aYNCq+teP9lpn
 krCkcW4l6xs6mLfxgHM1ETZcaLhnJm2GFmbzt2vHMK4oG8tWDEkv7DKzp2eh
 zzzWyBsHe6AnhS6fGugz0tfaqv5cyJeiplYRkQHZBh23T0oXwHVmG1Wwlfgd
 VWSZQlfC5lsbmnl6a5ugfmbti0gpm6qyCH+9poJBuaGgz5wQbXwcL9yMRMO8
 ++1xjB2U5d2y9DuZ854Zv9jNGwe6AeSrEwb+x68vH/V/6QLc9iZ5Q3Kd5h7Y
 fP0pTB2a2+/s8v43j8gDb7TqvpZed8LmolaBmAW5IR66sEyuHD9AS6JhkpZi
 Gn71IiKo6YbfxWeXcNfnSk4o2DLdQJbXOd+r+iOVEy0AToMPJjbo4qqgRvtL
 LP77/JcOcf+bR9TuSYkRCWErTtlgu45nwLdnDOG26YMZOyibf+zv5pzHG/Hy
