=== debian/rules ===
--- 
+++ 
@@ -102,8 +102,9 @@
 	cp -a $(BUILD_DIR)/Release/ibus_mozc $(CURDIR)/debian/ibus-mozc/usr/libexec/ibus-engine-mozc
 	chmod 755 $(CURDIR)/debian/ibus-mozc/usr/libexec/ibus-engine-mozc
 	sed 's|/usr/lib/ibus-mozc/ibus-engine-mozc|/usr/libexec/ibus-engine-mozc|' < unix/ibus/mozc.xml > $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/mozc.xml
-	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus/icons/
-	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus/icons/
+	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc
+	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/product_icon.png
+	cp -a $(CURDIR)/debian/mozc_tool.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/unknown.ico
 
 	mkdir -p $(CURDIR)/debian/mozc-server/usr/lib/mozc
 	cp -a $(BUILD_DIR)/Release/mozc_server $(CURDIR)/debian/mozc-server/usr/lib/mozc/
@@ -115,6 +116,9 @@
 
 	mkdir -p $(CURDIR)/debian/mozc-utils-gui/usr/share/applications/hildon
 	cp -a $(CURDIR)/debian/mozc_tool.desktop $(CURDIR)/debian/mozc-utils-gui/usr/share/applications/hildon
+
+	mkdir -p $(CURDIR)/debian/mozc-utils-gui/usr/share/icons/hicolor
+	cp -ra $(CURDIR)/debian/icons/* $(CURDIR)/debian/mozc-utils-gui/usr/share/icons/hicolor/
 
 #	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
