## mozc 0.11.383.102-0maemo1

=== debian/changelog ===
mozc (0.11.383.102-0maemo1) unstable; urgency=low

  * version bumped. add scim-mozc package.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  18 Jun 2010 13:43:41 +0900
