=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utilities
 Priority: optional
 Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, python2.5, ibus, ibus-dev, libcurl4-openssl-dev, libssl-dev, zlib1g-dev, gtest, gtest-dev, libglib2.0-dev, libprotobuf-dev, protobuf-compiler, libqt4-dev, gyp, libdbus-1-dev
+Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, python2.5, ibus, ibus-dev, libcurl4-openssl-dev, libssl-dev, zlib1g-dev, gtest, gtest-dev, libglib2.0-dev, libprotobuf-dev, protobuf-compiler, libqt4-dev, gyp, libdbus-1-dev, scim, libscim-dev
 Standards-Version: 3.7.2
 
 Package: ibus-mozc
