=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,12 @@
 #DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-
 ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
-	export CFLAGS="-g -O2"
-	export CXXFLAGS="-g -O2"
+	export CFLAGS="-g -O2 -I/opt/maemocjk/usr/include/scim-1.0"
+	export CXXFLAGS="-g -O2 -I/opt/maemocjk/usr/include/scim-1.0"
 else
-	export CFLAGS="-march=i486 -g -O2"
-	export CXXFLAGS="-march=i486 -g -O2"
+	export CFLAGS="-march=i486 -g -O2 -I/opt/maemocjk/usr/include/scim-1.0"
+	export CXXFLAGS="-march=i486 -g -O2 -I/opt/maemocjk/usr/include/scim-1.0"
 endif
 
 #export MAEMOCJK_PREFIX=/opt/maemocjk2
@@ -35,7 +34,9 @@
 #export LD_LIBRARY_PATH=$(MAEMOCJK_PREFIX)/usr/lib:/lib:/usr/lib:/usr/local/lib:/usr/X11R6/lib
 
 BUILD_DIR=./out
-TARGETS=unix/ibus/ibus.gyp:ibus_mozc server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+#TARGETS=unix/ibus/ibus.gyp:ibus_mozc server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+TARGETS=unix/ibus/ibus.gyp:ibus_mozc unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+
 
 configure: configure-stamp
 configure-stamp:
@@ -97,6 +98,8 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
 	cp -a $(CURDIR)/debian/mozc_tool.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon
 
+	## ibus-mozc
+
 	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/libexec
 	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component
 	cp -a $(BUILD_DIR)/Release/ibus_mozc $(CURDIR)/debian/ibus-mozc/usr/libexec/ibus-engine-mozc
@@ -106,9 +109,13 @@
 	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/product_icon.png
 	cp -a $(CURDIR)/debian/mozc_tool.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/unknown.ico
 
+	## mozc-server
+
 	mkdir -p $(CURDIR)/debian/mozc-server/usr/lib/mozc
 	cp -a $(BUILD_DIR)/Release/mozc_server $(CURDIR)/debian/mozc-server/usr/lib/mozc/
 	chmod 755 $(CURDIR)/debian/mozc-server/usr/lib/mozc/mozc_server
+
+	## mozc-utils-gui
 
 	mkdir -p $(CURDIR)/debian/mozc-utils-gui/usr/lib/mozc
 	cp -a $(BUILD_DIR)/Release/mozc_tool $(CURDIR)/debian/mozc-utils-gui/usr/lib/mozc
@@ -119,6 +126,18 @@
 
 	mkdir -p $(CURDIR)/debian/mozc-utils-gui/usr/share/icons/hicolor
 	cp -ra $(CURDIR)/debian/icons/* $(CURDIR)/debian/mozc-utils-gui/usr/share/icons/hicolor/
+
+	### scim-mozc
+
+	mkdir -p $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/IMEngine
+	mkdir -p $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/SetupUI
+
+	cp -a $(BUILD_DIR)/Release/obj.target/unix/scim/libscim_mozc.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/IMEngine/mozc.so
+	cp -a $(BUILD_DIR)/Release/obj.target/unix/scim/libscim_mozc_setup.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/SetupUI/mozc-setup.so
+
+	mkdir -p  $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons
+	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons/scim-mozc.png
+	cp -a $(CURDIR)/debian/mozc_tool.png $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons/scim-mozc-tool.png
 
 #	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
