## mozc 0.12.402.102-0maemo1

=== debian/changelog ===
mozc (0.12.402.102-0maemo1) unstable; urgency=low

  * update to 0.12.402.102
  * changed mozc icons and add scim-mozc icons. 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  2 Jul 2010 14:40:25 +0900
