=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+PKG_CONFIG_PATH=/opt/maemocjk/usr/lib/pkgconfig
+
 #DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
@@ -33,10 +35,11 @@
 export PATH=$(CURDIR)/debian:/host_usr/bin:/scratchbox/devkits/git/bin:/scratchbox/devkits/svn/bin:/scratchbox/devkits/doctools/bin:/scratchbox/devkits/qemu/bin:/scratchbox/devkits/debian-etch/bin:/scratchbox/devkits/perl/bin:/scratchbox/tools/bin:/targets/links/arch_tools/bin:/scratchbox/compilers/bin:/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/sbin:/usr/sbin
 #export LD_LIBRARY_PATH=$(MAEMOCJK_PREFIX)/usr/lib:/lib:/usr/lib:/usr/local/lib:/usr/X11R6/lib
 
-BUILD_DIR=./out
+BUILD_DIR=./out_linux
 #TARGETS=unix/ibus/ibus.gyp:ibus_mozc server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
-TARGETS=unix/ibus/ibus.gyp:ibus_mozc unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
-
+#TARGETS=unix/ibus/ibus.gyp:ibus_mozc unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+TARGETS1=unix/ibus/ibus.gyp:ibus_mozc server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+TARGETS2=unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup
 
 configure: configure-stamp
 configure-stamp:
@@ -50,7 +53,9 @@
 build-arch-stamp: configure-stamp 
 	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py gyp --gypdir=/usr/bin
 	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build_tools -c Release -j 2 --qtdir=/usr/lib
-	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build $(TARGETS) -c Release -j 2 --qtdir=/usr/lib
+	#CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build $(TARGETS) -c Release -j 2 --qtdir=/usr/lib
+	CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build $(TARGETS1) -c Release -j 2 --qtdir=/usr/lib
+	PKG_CONFIG_PATH=$(PKG_CONFIG_PATH) CFLAGS=$(CFLAGS) CXXFLAGS=$(CXXFLAGS) python build_mozc.py build $(TARGETS2) -c Release -j 2 --qtdir=/usr/lib
 
 	#python build_mozc.py gyp --gypdir=/usr/bin
 	#python build_mozc.py build_tools -c Release -j 2 --qtdir=/usr/lib
@@ -82,7 +87,8 @@
 	chmod 755 $(CURDIR)/debian/tmp/usr/libexec/ibus-engine-mozc
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/ibus/component/
 	#sed 's|/usr/libexec/ibus-engine-mozc|/usr/lib/ibus-mozc/ibus-engine-mozc|' < unix/ibus/mozc.xml > $(CURDIR)/debian/tmp/usr/share/ibus/component/mozc.xml
-	sed 's|/usr/lib/ibus-mozc/ibus-engine-mozc|/usr/libexec/ibus-engine-mozc|' < unix/ibus/mozc.xml > $(CURDIR)/debian/tmp/usr/share/ibus/component/mozc.xml
+#	sed 's|/usr/lib/ibus-mozc/ibus-engine-mozc|/usr/libexec/ibus-engine-mozc|' < $(BUILD_DIR)/Release/obj/gen/unix/ibus/mozc.xml > $(CURDIR)/debian/tmp/usr/share/ibus/component/mozc.xml
+	cp -a $(BUILD_DIR)/Release/obj/gen/unix/ibus/mozc.xml $(CURDIR)/debian/tmp/usr/share/ibus/component/mozc.xml
 
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/ibus/icons/
 	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/tmp/usr/share/ibus/icons/
@@ -104,7 +110,8 @@
 	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component
 	cp -a $(BUILD_DIR)/Release/ibus_mozc $(CURDIR)/debian/ibus-mozc/usr/libexec/ibus-engine-mozc
 	chmod 755 $(CURDIR)/debian/ibus-mozc/usr/libexec/ibus-engine-mozc
-	sed 's|/usr/lib/ibus-mozc/ibus-engine-mozc|/usr/libexec/ibus-engine-mozc|' < unix/ibus/mozc.xml > $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/mozc.xml
+#	sed 's|/usr/lib/ibus-mozc/ibus-engine-mozc|/usr/libexec/ibus-engine-mozc|' < unix/ibus/mozc.xml > $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/mozc.xml
+	cp -a $(BUILD_DIR)/Release/obj/gen/unix/ibus/mozc.xml $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/mozc.xml
 	mkdir -p $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc
 	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/product_icon.png
 	cp -a $(CURDIR)/debian/mozc_tool.png $(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/unknown.ico
@@ -129,11 +136,15 @@
 
 	### scim-mozc
 
+	mkdir -p $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons
 	mkdir -p $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/IMEngine
 	mkdir -p $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/SetupUI
 
-	cp -a $(BUILD_DIR)/Release/obj.target/unix/scim/libscim_mozc.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/IMEngine/mozc.so
-	cp -a $(BUILD_DIR)/Release/obj.target/unix/scim/libscim_mozc_setup.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/SetupUI/mozc-setup.so
+	cp -a $(CURDIR)/debian/scim-mozc-property.png $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons/
+	cp -a $(CURDIR)/debian/scim-mozc-dictionary.png $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons/
+
+	cp -a $(BUILD_DIR)/Release/lib.target/libscim_mozc.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/IMEngine/mozc.so
+	cp -a $(BUILD_DIR)/Release/lib.target/libscim_mozc_setup.so $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/lib/scim-1.0/1.4.0/SetupUI/mozc-setup.so
 
 	mkdir -p  $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons
 	cp -a $(CURDIR)/debian/mozc.png $(CURDIR)/debian/scim-mozc/opt/maemocjk/usr/share/scim/icons/scim-mozc.png
@@ -153,31 +164,3 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
-	dh_installdocs
-#	dh_installexamples
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate	
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress 
-	dh_fixperms
-#	dh_perl
-#	dh_python
-	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	maemo-optify
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-arch binary-indep
-.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
