## mozc 0.12.410.102

=== debian/changelog ===
mozc (0.12.410.102-2) unstable; urgency=low

  * Update debian/rules and debian/control.
    - Set 1 to run jobs.
  * Add support uim-mozc (Closes: #588975).
  * Change new mozc images.
  * Update patch of kFreeBSD (Closes: #589274).
  * Add debian/uim-mozc.lintian-overrides.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 24 Jul 2010 05:40:10 +0900

mozc (0.12.410.102-1) unstable; urgency=low

  * New upstream release (Closes: #588971).
    - Add mozc-server, mozc-utils-gui and scim-mozc packages.
  * Update debian/rules.
    Add --gypdir option to build_mozc.py.
  * Update debian/control.
    - Bumped standards-version to 3.9.0.
    - Update description.
  * Add mozc icon (Closes: #588972).
  * Add patch which revises issue 18.
    ibus_mozc_issue18.patch
  * kFreeBSD build support.
    support_kfreebsd.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 14 Jul 2010 03:26:47 +0900

mozc (0.11~svn13-1) unstable; urgency=low

  * Initial release (Closes: #581158)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 12 May 2010 05:34:49 +0900
