=== debian/control ===
Source: mozc
Section: utils
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
	libibus-dev (>= 1.2), libcurl4-openssl-dev, pkg-config, 
	python-dev, gyp (>=0.1~svn824), protobuf-compiler, libgtest-dev,
	libprotobuf-dev, libqt4-dev, libscim-dev, libuim-dev
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/mozc/

Package: ibus-mozc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ibus (>= 1.2),
	mozc-server (= ${binary:Version}), mozc-utils-gui (= ${binary:Version})
Description: Mozc engine for IBus - Client of the Mozc input method
 IBus is an Intelligent Input Bus. It is a new input framework for Linux OS. 
 It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
 such as Chromium OS, Windows, Mac and Linux.
 .
 ibus-mozc provides client part of the Mozc input method.
 .
 This open-source project originates from Google Japanese Input.

Package: scim-mozc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, scim, mozc-server (= ${binary:Version})
Description: Mozc engine for SCIM - Client of the Mozc input method
 Smart Common Input Method (SCIM) is an input method (IM) platform.
 Input methods are needed to enter complex characters in many non-latin
 languages. SCIM provides a common platform for various plugin modules and
 independent IM programs, as well as a set of modules and programs on its own.
 It is highly modularized and exposes abstract interfaces, so that plugin
 modules with different functions can easily communicate with each other.
 .
 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform
 such as Chromium OS, Windows, Mac and Linux.
 .
 scim-mozc provides client part of the Mozc input method.
 .
 This open-source project originates from Google Japanese Input.

Package: uim-mozc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, uim, mozc-server (= ${binary:Version})
Description: Mozc engine for uim - Client of the Mozc input method
 uim is a input method module library supporting various languages, which
 become a frontend for Anthy, SKK, Canna, T-Code, TUT-Code, 
 Pinyin(Chinese input method), Hangul(Korean input method), 
 IPA(International Phonetic Alphabet) and etc....
 Most of the functions are implemented with Scheme, so it's very simple
 and flexible. 
 .
 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform
 such as Chromium OS, Windows, Mac and Linux.
 .
 scim-mozc provides client part of the Mozc input method.
 .
 This open-source project originates from Google Japanese Input.

Package: mozc-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Server of the Mozc input method
 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
 such as Chromium OS, Windows, Mac and Linux.
 .
 mozc-server provides client part of the Mozc input method.
 .
 This open-source project originates from Google Japanese Input.

Package: mozc-utils-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mozc-server (= ${binary:Version})
Description: GUI uitilities of the Mozc input method
 Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
 such as Chromium OS, Windows, Mac and Linux.
 .
 mozc-server provides GUI uitilities of the Mozc input method.
 This uses GUI and can set ibus-mozc and the user's dictionary. 
 .
 This open-source project originates from Google Japanese Input.
