=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
BUILD_DIR=./out_linux
TARGETS=unix/ibus/ibus.gyp:ibus_mozc \
	unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup \
	unix/uim/uim.gyp:uim-mozc \
	server/server.gyp:mozc_server gui/gui.gyp:mozc_tool

# for architecture dependent variables and changelog vars
vafilt = $(subst $(2)=,,$(filter $(2)=%,$(1)))
CHANGELOG_VARS := $(shell dpkg-parsechangelog | \
	sed -n 's/ /_/g;/^[^_]/s/^\([^:]*\):_\(.*\)/\1=\2/p')

SOURCE_VERSION := $(call vafilt,$(CHANGELOG_VARS),Version)
SCIM_MODDIR=`pkg-config --variable=moduledir scim`

%:
	dh --with quilt $@ 

override_dh_auto_configure:
	python build_mozc.py gyp --gypdir=/usr/bin

override_dh_auto_build:
	python build_mozc.py build_tools -c Release --jobs=1
	python build_mozc.py build $(TARGETS) -c Release --jobs=1

override_dh_auto_clean:
	python build_mozc.py clean
	rm -rf build_tools/__init__.pyc 
	rm -rf build_tools/mozc_version.pyc
	rm -rf third_party/rx/rx.Makefile

override_dh_auto_install:

	# ibus-mozc
	install -D -m 0755  $(BUILD_DIR)/Release/ibus_mozc \
		$(CURDIR)/debian/ibus-mozc/usr/lib/ibus-mozc/ibus-engine-mozc
	install -d $(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/
	sed -e 's|/usr/libexec/ibus-engine-mozc|/usr/lib/ibus-mozc/ibus-engine-mozc|' \
		-e 's|0\.0\.0\.0|$(SOURCE_VERSION)|g' < $(BUILD_DIR)/Release/obj/gen/unix/ibus/mozc.xml > \
		$(CURDIR)/debian/ibus-mozc/usr/share/ibus/component/mozc.xml
	install -D -m 0644 $(CURDIR)/debian/images/mozc_icon.png \
		$(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/product_icon.png
	install -D -m 0644 $(CURDIR)/debian/images/mozc_tool.png \
		$(CURDIR)/debian/ibus-mozc/usr/share/ibus-mozc/unknown.ico

	# scim-mozc
	install -D -m 0755 $(BUILD_DIR)/Release/lib.target/libscim_mozc.so \
		$(CURDIR)/debian/scim-mozc/$(SCIM_MODDIR)/IMEngine/mozc.so
	install -D -m 0755 $(BUILD_DIR)/Release/lib.target/libscim_mozc_setup.so \
		$(CURDIR)/debian/scim-mozc/$(SCIM_MODDIR)/SetupUI/mozc-setup.so
	install -D -m 0644 $(CURDIR)/debian/images/mozc_icon.png \
		$(CURDIR)/debian/scim-mozc/usr/share/scim/icons/scim-mozc.png
	install -D -m 0644 $(CURDIR)/debian/images/mozc_tool.png \
		$(CURDIR)/debian/scim-mozc/usr/share/scim/icons/scim-mozc-tool.png
	install -D -m 0644 $(CURDIR)/debian/images/mozc_dic.png \
		$(CURDIR)/debian/scim-mozc/usr/share/scim/icons/scim-mozc-dictionary.png
	install -D -m 0644 $(CURDIR)/debian/images/mozc_setup.png \
		$(CURDIR)/debian/scim-mozc/usr/share/scim/icons/scim-mozc-property.png

	# uim-mozc
	install -D -m 0755  $(BUILD_DIR)/Release/libuim-mozc.so \
		$(CURDIR)/debian/uim-mozc/usr/lib/uim/plugin/libuim-mozc.so
	install -d $(CURDIR)/debian/uim-mozc/usr/share/uim
	# mozc-custom.scm, mozc-key-custom.scm, mozc.scm
	install -m 644 $(CURDIR)/unix/uim/scm/* $(CURDIR)/debian/uim-mozc/usr/share/uim/
	install -D -m 0644 $(CURDIR)/debian/images/mozc_icon.png \
		$(CURDIR)/debian/uim-mozc/usr/share/uim/pixmaps/mozc.png

	# mozc-server
	install -D -m 0755 $(BUILD_DIR)/Release/mozc_server \
		$(CURDIR)/debian/mozc-server/usr/lib/mozc/mozc_server

	# mozc-tool
	install -D -m 0755 $(BUILD_DIR)/Release/mozc_tool \
		$(CURDIR)/debian/mozc-utils-gui/usr/lib/mozc/mozc_tool
